## imcode.util
Interface LazilyLoadedObject.Loader<L extends LazilyLoadedObject.Copyable>

All Superinterfaces:
  java.io.Serializable

Enclosing class:
  LazilyLoadedObject<E extends LazilyLoadedObject.Copyable<E>>

    public static interface LazilyLoadedObject.Loader<L extends LazilyLoadedObject.Copyable>

extends java.io.Serializable

Method Summary
`L` `load()`

Method Detail

### load

    L load()